#blok1{
	text-align:center;
	height: 230px;
	width :100%;
	margin: 0 auto;
}
#blok2{
	text-align:center;
	height: 80px;
	width :100%;
	padding:0;
}
#blok3{
	text-align:center;
	height: 180px;
	width :100%;
	margin: 0 auto;
}
#blok4{
	text-align:center;
	height: 260px;
	width :100%;
	padding:0;
}
#blok5{
	text-align:center;
	height: 210px;
	width :100%;
	padding:0;
	margin: 0 auto;
}
#blok6{
	text-align:center;
	height: 210px;
	width :100%;
	padding:0;
	margin: 0 auto;
}
#blok7{
	text-align:center;
	height: 210px;
	width :100%;
	padding:0;
	margin: 0 auto;
}

p.blok1{
	float : left;
	text-align : left;
	width:15%;
	margin:40px 0px 0 0px;
	border: none;
}
p.blok2{
	float : left;
	text-align : left;
	width:auto;
	margin: 0px 150px 0 150px;
	border: none;
}
p.blok3{
	float : left;
	text-align : left;
	width:25%;
	margin:20px 20px 0 20px;
	border: none;
}
p.blok4{
	float : left;
	text-align : left;
	width:25%;
	margin: 80px 60px 0px 130px ;
	border: none;
}
p.blok5{
	float : left;
	text-align : left;
	width:20%;
	margin: 50px 20px 0px 30px ;
	border: none;
}
p.blok6{
	float : left;
	text-align : left;
	width:35%;
	margin: 30px 20px 0px 30px ;
	border: none;
}

img.foto247{
	float : left;
	width: 240px;
	margin: 20px 30px 0px 0px ;
	border: none;
}
img.foto248{
	float : left;
	width: 240px;
	margin: 10px 50px 0px 0px ;
	border: none;
}
img.foto249{
	float : left;
	width: 240px;
	margin: 30px 10px 0px 0px ;
	border: none;
}
img.foto250{
	float : left;
	width: 240px;
	margin: 0px 60px 0px 50px ;
	border: none;
}
img.foto251{
	float : left;
	width: 240px;
	margin: 0px 60px 0px 0px ;
	border: none;
}
img.foto252{
	float : left;
	width: 240px;
	margin: 10px 0px 0px 0px ;
	border: none;
}
img.foto253{
	float : left;
	width: 240px;
	margin: 40px 40px 0px 0px ;
	border: none;
}
img.foto254{
	float : left;
	width: 240px;
	margin: 30px 20px 0px 00px ;
	border: none;
}
img.foto255{
	float : left;
	width: 240px;
	margin: 0px 0px 0px 60px ;
	border: none;
}
img.foto256{
	float : left;
	width: 240px;
	margin: 20px 50px 0px 110px ;
	border: none;
}
img.foto257{
	float : left;
	width: 240px;
	margin: 10px 40px 0px 40px ;
	border: none;
}
img.foto258{
	float : left;
	width: 240px;
	margin: 0px 0px 0px 0px ;
	border: none;
}
